## latexila 3.14.3

=== debian/changelog ===
latexila (3.14.3-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Upstream ChangeLog: (3.14.2 -> 3.14.3)
    - Adapt code for GtkSourceView 3.14.3
    - Translation updates
  * debian/control:
    - GtkSourceView: set min version to 3.14.3

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Thu, 19 Feb 2015 13:37:52 +0100
