## latexila 3.14.4

=== debian/changelog ===
latexila (3.14.4-0ubuntu1) vivid; urgency=medium

  * New upstream release (bug-fix). (LP: #1439315)
  * Detailled Upstream ChangeLog: (3.14.3 -> 3.14.4)
    - comment: don't insert trailing space
    - structure: list view items cannot disappear
    - MainWindow: remove shrink_window_when_unmaximized() (no longer needed)
    - Side panel: small space on the right because the GtkPaned handle is no
      longer drawn by GTK+.
    - synctex: pass correct timestamp to sync_view(): avoid useless PDF
      viewer's notifications
    - po: Updated Basque language
    - po: Added Bosnian translation
    - Spell checking: better handling if dictionary not available and keep a
      reference to the spell checker so it is not created each time
    - Show information about LaTeXila fundraiser
    - Menu: Change Help menu item for the fundraiser

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sun, 05 Apr 2015 21:08:01 +0200
