## latexila 3.16.1

=== debian/changelog ===
latexila (3.16.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #787882)
  * debian/changelog: update build dependencies.
  * debian/clean: removed, no longer needed for compiling from C files (see
    below).
  * debian/control: integrate changes from Matthieu Baerts (Closes: #774572)
     + wrap and sort dependencies.
     + update homepage.
     + recommend gsettings-desktop-schemas which is supported and contrains
       schemas for the fonts, etc. used by LaTeXila.
     + recommend hicolor-icon-theme.
     + removed build-dependency on valac: it is recommended to build from C
       files (plus build from Vala does not work...)
  * debian/rules: enable parallel build, thanks to Matthieu Baerts.
  * e

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 18 Jun 2015 16:38:24 +0200

latexila (3.14.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
     + update dependency versions.
     + update Standards-Version to 3.9.6 (no change needed).
  * debian/patches: remove two patches, as they were applied upstream.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 27 Oct 2014 16:31:31 +0100
