=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: latexila
 Section: tex
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
+Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: autotools-dev,
                debhelper (>= 9~),
                gettext,
@@ -12,11 +11,11 @@
                libgee-0.8-dev (>= 0.10),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.14),
-               libgtksourceview-3.0-dev (>= 3.14.3),
+               libgtksourceview-3.0-dev (>= 3.16),
                libgtkspell3-3-dev (>= 3.0.4),
                libxml2-utils
 Standards-Version: 3.9.6
-Homepage: https://wiki.gnome.org/Apps/LaTeXila
+Homepage: http://projects.gnome.org/latexila/
 Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
 Vcs-Browser: http://git.ortolo.eu/pkg-latexila.git
 
@@ -29,7 +28,6 @@
             hicolor-icon-theme,
             latexmk (>= 4.31),
             texlive
-Suggests: latex-beamer, texlive-latex-extra, texlive-xetex
 Description: LaTeX editor designed for the GNOME desktop
  LaTeXila is a LaTeX editor for GNOME. It integrates the various tools required
  for processing LaTeX documents. It provides menus, buttons and templates to
