=== debian/watch ===
version=3

# Upstream uses even intermediate version numbers for stable releases
ftp://ftp.gnome.org/pub/GNOME/sources/latexila/(\d+\.\d*[02468]+)/latexila-([\d\.]+).tar.xz
