## latexila 3.20.0

=== debian/changelog ===
latexila (3.20.0-2) unstable; urgency=medium

  * debian/control:
     + switch Homepage and Vcs-* URLs to HTTPS.
     + update Standards-Version to 3.9.8 (no change needed).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 04 May 2016 23:39:53 +0200

latexila (3.20.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: update Standards-Version to 3.9.7 (no change needed).
  * debian/latexila-data.lintian-overrides: update override with the new name
    of the desktop file.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 02 Mar 2016 22:12:14 +0100
