=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                itstool,
                libgee-0.8-dev (>= 0.10),
                libglib2.0-dev (>= 2.40),
-               libgtk-3-dev (>= 3.14),
-               libgtksourceview-3.0-dev (>= 3.16),
-               libgtkspell3-3-dev (>= 3.0.4),
+               libgspell-1-dev (>= 1.0),
+               libgtk-3-dev (>= 3.19.3),
+               libgtksourceview-3.0-dev (>= 3.18),
                libxml2-utils
-Standards-Version: 3.9.6
-Homepage: http://projects.gnome.org/latexila/
-Vcs-Git: git://git.ortolo.eu/pkg-latexila.git
-Vcs-Browser: http://git.ortolo.eu/pkg-latexila.git
+Standards-Version: 3.9.8
+Homepage: https://projects.gnome.org/latexila/
+Vcs-Git: https://git.ortolo.eu/git/pkg-latexila.git
+Vcs-Browser: https://git.ortolo.eu/pkg-latexila.git
 
 Package: latexila
 Architecture: any
