## latexila 3.20.1

=== debian/changelog ===
latexila (3.20.1-1) unstable; urgency=medium

  * New minor upstream release:
     + bug fix: initialize correctly the build view settings (to hide
       warnings/badboxes)
     + translation updates

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 11 Aug 2016 14:52:18 +0200
