## latexila 3.22.0

=== debian/changelog ===
latexila (3.22.0-1build1) focal; urgency=medium

  * No-change rebuild against libgspell-1-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 31 Jan 2020 21:55:09 +0000

latexila (3.22.0-1) unstable; urgency=medium

  * New upstream release:
     - fundraising
     - update AppData
     - translation updates
  * debian/watch: switch to version 4 and use substitutions to make it more
    generic (thanks to henrich for his blog post!).
  * debian/control: update Build-Depends.
  * debian/rules: force not to use valac, which is sometimes detected while
    not actually present.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 11 Oct 2016 10:27:04 +0200
