=== debian/watch ===
version=4

# Upstream uses even intermediate version numbers for stable releases
http://download.gnome.org/sources/@PACKAGE@/([\d\.]+[02468])/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian
